Computer Security
[EN] securityvulns.ru no-pyccku


CUPS PNG files DoS
Published:06.05.2008
Source:
SecurityVulns ID:8969
Type:remote
Threat Level:
5/10
Description:PNG image size is not checked.
Affected:CUPS : cups 1.3
CVE:CVE-2008-1722 (Multiple integer overflows in (1) filter/image-png.c and (2) filter/image-zoom.c in CUPS 1.3 allow attackers to cause a denial of service (crash) and trigger memory corruption, as demonstrated via a crafted PNG image.)
Original documentdocumentUBUNTU, [USN-606-1] CUPS vulnerability (06.05.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod